<?php
if(!isset($_SESSION['id'])) {
echo "Для просмотра данной страницы необходимо авторизоваться!";
?><script>  setTimeout( "location='/home';", 1 ); </script><?
return;
}

session_start();
unset($_SESSION['id']);
?><script>  setTimeout( "location='/home';", 1 ); </script><?
exit();
?>
